###\u8FDE\u63A5\u8D85\u65F6\u65F6\u95F4
#connect_timeout=30
#
##\u7F51\u7EDC\u8D85\u65F6\u65F6\u95F4
#network_timeout=60
#
##\u6587\u4EF6\u8DEF\u5F84
#base_path=/data/files/
#
##tracker server\u662FFastDFS\u6587\u4EF6\u7CFB\u7EDF\u7684\u534F\u8C03\u8005,\u5176\u4E3B\u8981\u4F5C\u7528\u662F\u8D1F\u8F7D\u5747\u8861\u548C\u8C03\u5EA6\u3002
##Tracker server\u5728\u5185\u5B58\u4E2D\u8BB0\u5F55\u5206\u7EC4\u548CStorage server\u7684\u72B6\u6001\u7B49\u4FE1\u606F\uFF0C\u4E0D\u8BB0\u5F55\u6587\u4EF6\u7D22\u5F15\u4FE1\u606F
#tracker_server=192.168.1.251:22122
#
#log_level=info
#
#use_connection_pool = false
#
#connection_pool_max_idle_time = 3600
#
#load_fdfs_parameters_from_tracker=false
#
#use_storage_id = false
#
#storage_ids_filename = storage_ids.conf
#
##HTTP \u670D\u52A1\u5668\u5730\u5740
#http.tracket_nginx_addr=192.168.1.251
#
##HTTP \u670D\u52A1\u5668\u7AEF\u53E3\u53F7
#http.tracker_server_port=80
#
##\u6587\u4EF6\u4F5C\u8005
#file.author=kmall-pt


#############\u751F\u4EA7\u73AF\u5883################
##\u8FDE\u63A5\u8D85\u65F6\u65F6\u95F4
#connect_timeout=30
#
##\u7F51\u7EDC\u8D85\u65F6\u65F6\u95F4
network_timeout=60

#\u6587\u4EF6\u8DEF\u5F84
base_path=/data/files/

#tracker server\u662FFastDFS\u6587\u4EF6\u7CFB\u7EDF\u7684\u534F\u8C03\u8005,\u5176\u4E3B\u8981\u4F5C\u7528\u662F\u8D1F\u8F7D\u5747\u8861\u548C\u8C03\u5EA6\u3002
#Tracker server\u5728\u5185\u5B58\u4E2D\u8BB0\u5F55\u5206\u7EC4\u548CStorage server\u7684\u72B6\u6001\u7B49\u4FE1\u606F\uFF0C\u4E0D\u8BB0\u5F55\u6587\u4EF6\u7D22\u5F15\u4FE1\u606F
tracker_server=120.76.26.84:22122

log_level=info

use_connection_pool = false

connection_pool_max_idle_time = 3600

load_fdfs_parameters_from_tracker=false

use_storage_id = false

storage_ids_filename = storage_ids.conf

#HTTP \u670D\u52A1\u5668\u5730\u5740
http.tracket_nginx_addr=120.76.26.84

#HTTP \u670D\u52A1\u5668\u7AEF\u53E3\u53F7
http.tracker_server_port=80

#\u6587\u4EF6\u4F5C\u8005
file.author=kmall-pt
